em, b, i {
	font-style:normal;
}
.cntv_topbar .sub td {
	line-height:25px;
	text-align:center;
}
.cntv_topbar .loginbox .download.dlblack {
	background-position:0 -127px;
}
.cntv_topbar .sub td.last {
	text-align:right;
	width:30px;
}
.cntv_topbar .main {
	background:#e6e6e6 none;
	height:30px;
	margin:0 auto;
	position:relative;
	width:960px;
}
.yangshikandian18503_ind02 .tab {font-size: 0px;margin-left: -2px;margin-right: -8px;}
a.on:hover, a.cur:hover, .on a:hover, .cur a:hover {
	text-decoration:none;
}
.ELMTDPOslDNEDWOUP0MY4Fb5210315 .lt_85 .image img {border:none;}
.yangshikandian18503_ind02 .box .do_bot {width: 100%;height: 50px;line-height: 50px;text-align: center;font-size: 17px;color: #999999;cursor: pointer;}
.lt_85 .image {
	text-align:center;
}
.ELMTDlg1LhFHZy9vYnVJN2aV200916 .lt_85 .image img {width:100%;border:none;}
#page_bottom .cntv_footer .bottom_copyright {
	width:690px;
	margin:0 auto;
	padding-bottom:16px;
	_height:1px;
	min-height:1px;
	font-family:"宋體";
	font-size:12px;
}
.clear_float, .clear {
	clear:both;
	font-size:1px;
	height:1px;
	line-height:1px;
	overflow:hidden;
}
.column_wrapper {
	clear:both;
	margin:0 auto;
	text-align:left;
	width:960px;
}
.bg_top_owner {
}
.bg_top_h_tile {
	background-image:url(//p2.img.cctvpic.com/photoAlbum/templet/common/DEPA1551338428443655/xuqiu18503_bg_18530_0228.jpg);
	background-position:50% 0;
	background-repeat:repeat-x;
}
.yangshikandian18503_ind02 .box .cont ul li .text h3 {font-weight: bold;font-family: "microsoft yahei";font-size: 21px;color: #333333;padding-left: 20px;padding-right: 15px;height: 60px;line-height: 60px; white-space: nowrap;text-overflow: ellipsis;overflow: hidden;word-break: break-all;}
.lt_85 .image img {
	border:1px solid #ccc;
	width:99%;
}
.yangshikandian18503_ind02 .box .cont {display: none;}
body {
	background:#ffffff none !important;
	color:#333333;
	font-size:12px;
	font-style:normal;
	font-weight:normal;
	margin-top:0;
	font-family:"Microsoft YaHei";
	min-width:1200px;
}
.cntv_topbar .sub td.first {
	text-align:left;
	width:42px;
}
.yangshikandian18503_ind03 {border-top: 3px solid #62a6e1;background: #ffffff;box-shadow: 0px 3px 12px -3px #999;}
.col_w790_18503 {float: left;width: 790px;}
.yangshikandian18503_ind02 {width: 790px;}
.yangshikandian18503_ind03 ul li {border-bottom: 1px solid #ececec;}
body, div, p, ul, ol, dl, dt, dd, li, form, input, table, img, h1, h2, h3, h4, h5, h6 {
	margin:0;
	padding:0;
}
.cntv_topbar .loginbox .game {
	background-position:0 -166px;
}
.yangshikandian18503_ind02 .box {padding-top: 8px;}
.ELMT6Sd0q4jN0JoJdqSrdKYg210315 .lt_85 .image img {border:none;}
.yangshikandian18503_ind02 .box .cont ul.cur {display: block;}
body .r, body .right {
	clear:none;
	float:right;
}
.yangshikandian18503_ind02 .tab a.cur {background: url(//p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1551338428443655/xuqiu18503_con01_tab_bg_cur_18530_0228.png) no-repeat center center;color: #FFFFFF;}
#page_bottom .cntv_footer .bottom_copyright p {
	float:left;
	width:530px;
	_display:inline;
	text-align:center;
	line-height:22px;
	font-size:12px;
}
.yangshikandian18503_ind02 .box .cont ul li .image a img {width: 295px;height: 165px;}
a:hover, a:active {
	text-decoration:underline;
}
.bg_bottom_owner {
}
.yangshikandian18503_ind02 .box .cont ul li .text .date {color: #999999;font-size: 13px;font-family: "microsoft yahei";font-weight: normal;position: absolute;right: 20px;bottom: 20px;}
.yangshikandian18503_ind02 .box .cont ul li .text {float: right;width: 495px;height: 165px;position: relative;box-shadow:0px 0px 15px #dedfe2;}
p {
	line-height:1.25em;
}
.col_w390_18503 {float: right;width: 390px;}
.column_wrapper:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
.cntv_topbar .loginbox .download {
	background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1551338428443655/bar.png) no-repeat 0 -88px;
	color:#373737;
	height:13px;
	padding:1px 0 0 19px;
}
.yangshikandian18503_ind03 ul li.num a span {color: #62a6e1;}
.cntv_topbar .loginbox a {
	color:#515151;
}
ul, ol {
	list-style-type:none;
}
.cntv_topbar {
	background:none repeat scroll 0 0 #E6E6E6;
	clear:both;
	font-family:"宋體";
	height:55px;
}
.ELMTYytzDUdeyWV5QKJWqHue201223 .vspace_jj {height:15px;}
.lt_85 .title a {
	color:#333;
}
.yangshikandian18503_ind02 .box .cont ul li .image {float: left; width:295px; height:165px; overflow:hidden;}
a {
	color:#000000;
	text-decoration:none;
}
#page_bottom .cntv_footer .bottom_copyright .copyright_gongshang_logo {
	float:right;
	margin-top:10px;
}
.column_wrapper_13292 { width:1200px; margin:0 auto;}
.cntv_topbar .sub a {
	color:#102c38;
}
.yangshikandian18503_ind02 .box .cont ul li .text .club:hover i {color:#fff;border-top: 1px solid #bbd2e7;border-bottom: 1px solid #bbd2e7;background:#bbd2e7;}
#page_bottom {
}
.bg_bottom_h_tile {
}
.yangshikandian18503_ind02 .tab a:hover {background: url(//p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1551338428443655/xuqiu18503_con01_tab_bg_hover_18530_0228.png) no-repeat center center;color: #FFFFFF;}
.lt_85 .title {
	font-size:14px;
	color:#333;
	background-color:none;
	text-align:left;
}
.ELMTgDF6GeLtXkyLEivpm5n3201124 .lt_85 .image img {border:none;}
a:link, a:visited {
}
.yangshikandian18503_ind02 .tab a.cur:hover {background: url(//p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1551338428443655/xuqiu18503_con01_tab_bg_cur_18530_0228.png) no-repeat center center;color: #FFFFFF;}
.yangshikandian18503_ind02 .box .cont ul {display: none;}
.lt_85 {
	margin:0;
	padding:0;
	line-height:1.5;
}
#page_bottom .cntv_footer .bottom_link p a {
	padding:0 2px 0 3px;
}
#nav_lt31 {
}
.yangshikandian18503_ind03 ul li:hover a {background:#f8f8f8; color:#62a6e1;}
.yangshikandian18503_ind02 .box .cont ul li .image a {display: block;}
.cntv_topbar .loginbox .upload {
	background-position:0 -50px;
}
ul:after, ol:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
.cntv_topbar .loginbox {
	color:#515151;
	padding-top:8px;
	*padding-top:9px;
	float:right;
}
#page_bottom .cntv_footer .bottom_link a {
}
.cntv_topbar .multilang {
	color:#b91d1e;
	float:left;
	line-height:30px;
}
.cntv_topbar .multilang a {
	color:#b91d1e;
}
body .l, body .left {
	clear:none;
	float:left;
}
body .c, body .c {
	text-align:center;
}
.vspace_jj {
	height:10px;
	font-size:0px;
	line-height:0px;
	width:99%;
	clear:both;
}
.yangshikandian18503_ind02 .box .cont ul li .text .club i {display:inline-block;height: 24px;border-top: 1px solid #62a6e1;border-bottom: 1px solid #62a6e1;vertical-align: top;line-height: 24px;float: left;}
#page_bottom .cntv_footer a {}
.ELMTcW61EniLv4yLSnW1ufbT210526 .lt_85 .image img {width:100%;border:none;}
#page_bottom .cntv_footer, #page_bottom .cntv_footer a {
	color:#a3a3a3;
}
.ELMTmRQLrsLt68i69SgV6Nu0200916 .vspace_jj {height:20px;}
.ELMTDB30z0v3CZCyW1fkOCbU190312 .vspace_jj {height:30px;}
.yangshikandian18503_ind02 .box .cont ul li .text .club:hover em {background:url(//p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1551338428443655/yangshikandian18503_kdhg_btnR_hover_18530_0228.png) no-repeat right top;}
.yangshikandian18503_ind03 ul li a span {display: inline-block;width: 30px;text-align: left;padding-left: 20px;color: #c1c1c1;}
.yangshikandian18503_ind02 .box .cont ul li .text h3:hover { color:#62a6e1}
.cntv_topbar .subbg {
	background:#f0f0f0 none;
}
.yangshikandian18503_ind02 .box .cont ul li .text .club em {width:12px;background: url(//p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1551338428443655/yangshikandian18503_kdhg_btnR_18530_0228.png) no-repeat right top;display: inline-block;height: 26px;vertical-align: top;}
.yangshikandian18503_ind03 ul li a {display: block;height: 58px;color: #252429;font-size:17px;font-family: "microsoft yahei";line-height: 58px;}
.cntv_topbar .sub {
	background:#f0f0f0 none;
	color:#102c38;
	height:25px;
	margin:0 auto;
	width:960px;
}
.cntv_topbar_bg {
}
.ELMTg7nwtZwoxsmWuahlqY7h201028 .vspace_jj {height:15px;}
.yangshikandian18503_ind02 .box .cont ul li .text .club:hover {background:url(//p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1551338428443655/yangshikandian18503_tabl_hover_18530_0228.png) no-repeat left top;}
.vspace {
	clear:both;
	font-size:0;
	height:10px;
	line-height:0;
	width:99%;
}
.yangshikandian18503_ind02 .box .cont ul li .text a {display: block;height: 165px;margin-left: -5px;padding: 5px;margin-top: -5px;margin-right: -5px;}
.yangshikandian18503_ind02 .box .cont ul li {background: #fff;margin-bottom: 12px;}
.lt_85 .jianjie {
	font-size:12px;
	color:#333;
}
.yangshikandian18503_ind03 h3 {border-bottom: 2px solid #ececec;line-height: 58px;height: 58px;text-indent: 20px;font-size: 23px;color:#4c4c4c;font-family: "microsoft yahei";font-weight: normal;}
.yangshikandian18503_ind02 .box .cont ul li .text .club {height: 26px;color: #62a6e1;font-size: 13px;font-family: "microsoft yahei";background:url(//p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1551338428443655/yangshikandian18503_tabl_18530_0228.png) no-repeat left top;display: block;padding-left: 9px;position: absolute;left: 20px;bottom: 20px;cursor: pointer;}
.yangshikandian18503_ind02 .box .more .adds {float: right;font-size: 18px;height: 48px;line-height: 48px;color: #999999;}
.yangshikandian18503_ind02 .box .more {width: 120px;height: 48px;background: url(//p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1551338428443655/weishipingongzuoshi16614_loading_16614_20170428.gif) no-repeat;margin: 0 auto;margin-top: 28px;}
.yangshikandian18503_ind02 .tab a {display: inline-block;width: 126px;height: 55px;text-align: center;line-height: 55px;font-size: 21px;color: #4c4c4c;font-family: "microsoft yahei";background: url(//p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1551338428443655/xuqiu18503_con01_tab_bg_18530_0228.png) no-repeat center center;margin-right: 7px;}
#page_bottom .cntv_footer .bottom_link {
	padding:10px 0 0;
	line-height:22px;
	text-align:center;
	font-family:"宋體";
}
#page_body {
}
img, a img {
	border:0 none;
}
.yangshikandian18503_ind02 .box .cont ul li .text .txt {  width: 465px;  height: 44px; line-height: 22px;font-size: 15px; font-family: "microsoft yahei";color: #333333;margin-left: 20px; margin-right: 15px; display: block; }
.ELMTvmLDONSjzTLev8QLFo7k210113 .lt_85 .image img {border:none;}
#page_bottom .cntv_footer {
}
#page_bottom .cntv_footer_hdc {
	border-top:solid 1px #ebe7e8;
	margin:0 auto;
	width:960px;
}
.bg_center_v_tile {
}
.column_wrapper_18503 {width: 1200px;margin: 0 auto;}
.yangshikandian18503_ind02 .box .cont ul li:hover {background: #f8f8f8;}
.ELMTdWTuoX9afB0I0hGNH7EO190301 .vspace_jj {height:90px;}